Page MenuHome

"Blender is damaged and can't be opened, move it to trash" error
Closed, ResolvedPublic

Description

System Information
Operating system: Darwin-19.5.0-x86_64-i386-64bit 64 Bits
Graphics card: AMD Radeon Pro 575 OpenGL Engine ATI Technologies Inc. 4.1 ATI-3.9.13

Blender Version
Broken: version: 2.90 Alpha
Worked: (newest version of Blender that worked as expected)

Short description of error
Unable to open this app while right click > OPEN

Exact steps for others to reproduce the error
May 14, 2020
They fixed Blender 2.83 but Blender 2.90 Alpha needs to be fixed.
Focus for Mac only.

Event Timeline

Ankit Meel (ankitm) renamed this task from Right click OPEN can't to "Blender is damaged and can't be opened, move it to trash" error.May 14 2020, 4:09 PM
Ankit Meel (ankitm) updated the task description. (Show Details)
Ankit Meel (ankitm) added a comment.EditedMay 14 2020, 4:21 PM

@Kent Davis (mac4kent) Please add a screenshot of this preference pane: https://support.apple.com/en-in/guide/mac-help/mh11784/10.15/mac/10.15

There are some quarantine attribute, and gatekeeper related solutions though, but please don't use them, unless it is verified that it is not an issue in packaging .

There is the same as before I remember your name. You told me Blender 2.83 resolve for sure.
Blender 2.90 need to fix permission appear. I disagree what you send me this link. Blender 2.90 need to fix code. 2.83 Beta already have resolve I did download Blender 2.83 Beta and Blender 2.90 Alpha same time then open 2.83 it work appear (OPEN) button but Blender 2.90 doesn't appear (Open) button.

Brecht Van Lommel (brecht) changed the task status from Needs Triage to Needs Information from User.May 14 2020, 5:00 PM

Please try downloading again, to make sure the file did not get corrupted as part of the download.

Blender 2.90.1 I just got download again 2 times until now (OPEN) button appear. Thank @Brecht Van Lommel (brecht)

Brecht Van Lommel (brecht) claimed this task.